Subject: [OKAIR] Keynote Questions for Spring Conference

From: "Eastwood, Matthew" <[email-masked]>
Date: Tue, 10 Mar 2015 19:54:47 +0000

Hello all,

I wanted to let everyone know that we will be having two morning keynote speakers this spring.  One is a research analyst with National Student Clearinghouse  (NSC) who will discuss issues and concerns from an IR user's perspective, and she will be able to answer the more in-depth questions that we may have regarding NSC.
The second keynote speaker is an educational researcher from SAS institute.  He is going to discuss how IR shops around the country have begun using data and analytics to increase student and institutional performance as well as other topics regarding best practices of data in IR shops.

Both speakers are analysts by trade and not presenters or in sales, so they should be able to provide thoughtful insights for all of us.  With that said, if anyone has any questions or topics they would like addressed regarding NSC or Data Analytics, please feel free to send them my way and I will forward them onto our Keynote speakers.

Thanks a bunch everyone and I hope you are all enjoying the first Spring-like day in Okieland!

Matthew Eastwood, Institutional Research Analyst
Office of Institutional Effectiveness
Oklahoma City Community College
7777 South May Avenue
Oklahoma City, OK 73159

Email:  [email-masked]<mailto:[email-masked]>
Phone:  (405) 682-1611 Ext. 7165